@charset "utf-8";
/* Kane Farms */

.divThumbs{
	position: relative;
	float: left;
	width: 155px;
	height: 150px;
	z-index: 1;
	text-align:left;
	margin: auto; 
	text-align:center;
	padding: 10px;
}

.divPicCon{
	position: relative;
	text-align:left;
	width: 150px;
	height: 150px;
	margin: auto; 
	z-index: 2;
	text-align:left;
}

.imgTmb{
	border: #000 2px solid;
	z-index: 3;
}

/* text below here */

.pCaption{
	font-size: 11px;
	text-align: left;
	color: #000;
}

.fInfo{
	font-size: 10px;
	text-align: center;
	color: #666;
}

.tdAnimalName{
	font-size: 14px;
	font-weight: bold;
}

.divLot{
	border: #666 1px solid;
}

.lThumb{
	border: #FFF 2px solid;
	position: relative;
	right: 30px;
}

#divPhoto {
	position:absolute;
	width:800px;
	height:500px;
	z-index:100;
	left: -3000px;
	top: 1px;
	background-color: #FFF;
}
#divbg {
	position:absolute;
	width:570px;
	height:115px;
	z-index:20;
	left: -3000px;
	top: -1px;
	background-color: #333;
}

.animalName{
	padding-top: 5px;
	color: #000;
	font-size: 13px;
	font-weight: bold;
}

.comments{
	font-size: 11px;
	color: #000;
}

.herdNo{
	font-size: 12px;
	color: #000;
}

ul li { display: inline; }

.wide {
	border-bottom: 1px #000 solid;
	width: 4000px;
}

.tblAnimal{
	background-color: #f4f4f4;
}